const ms = {
	title: "Info kedai",
	name: "Nama kedai",
	desc: "Tentang kedai",
	url: "Laman web",
	urlDesc: "Laman web anda adalah",
	urlEmptyDesc: "Isi ruangan di atas",
	companyTitle: "Info syarikat",
	regName: "Nama pendaftaran",
	ssmNum: "Nombor SSM",
	storeLook: "Rupa kedai",
	showSold: "Pamer bilangan jualan",
	socMedTitle: "Media sosial",
	socMedModalTitle: "Sunting media sosial",
	socMedPlatform: "Platform",
	selectSocMed: "Pilih platform",
	socMedLink: "Pautan media sosial",
	addSocMed: "Tambah media sosial",
	imageModalTitle: "Pilih logo",
	imageModalChoose: "Pilih dari galeri",
	imageModalTake: "Ambil foto",
	socMedModalDelete: "Buang",
	socMedModalNo: "Kembali",
	socMedModalYes: "Simpan",
	editLogo: "Ubah logo",
	addLogo: "Letak logo",
	submitButton: "Simpan",
	nextButton: "Seterusnya",
};

export default ms;
